<?php
 /**
 * The ADMIN functions for SKT Ele Restaurant Lite
 *
 * Stores all the admin functions of the template.
 *
 * @package SKT Ele Restaurant Lite
 * 
 * @since SKT Ele Restaurant Lite 1.0
 */
 


/**************** LOAD RAW CSS & JS ON BACKEND ****************/
add_action('admin_head', 'complete_editor_fix');

function complete_editor_fix() {}